Depended by: almanah, evolution-ews, libpurple

Depended by (build): bijiben

Library depended by: